.case__study-slider {
    @include rel-block;
    padding: 10rem 0 0 0;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        padding: 3rem 0 0 0;
        margin-bottom: 5rem;

        .owl-carousel {
            max-width: 90%;
            margin: 0 auto;
        }
    }

    h2 {
        margin-bottom: 4.5rem;

        @media only screen and (max-width: 991px) {
            margin-bottom: 3rem
        }

    }

    span {
        text-transform: capitalize !important;
    }

    img {
        border-radius: 1rem;
    }

    /*
    .owl-carousel .owl-stage {
        transform: translate3d(335px, 0px, 0px) !important;
    }*/

    .owl-nav {
        margin: 0 auto;
        max-width: 124rem;
        margin-top: 3rem;
        z-index: 2
    }

    #counter {
        max-width: 124rem;
        z-index: 1;
        @include abs-block;
        left: 19.3%;
        bottom: 1.7rem;
        transform: translateX(-19.3%);
        font-family: $font;
        font-style: normal;
        font-weight: 600;
        font-size: 3rem;
        line-height: 120%;
        color: $red;

        @media only screen and (max-width: 991px) {
            left: 15.3%;
            bottom: 2rem;
            transform: translateX(-15.3%);
            font-size: 2rem
        }
    }
}

.case__study-slider-single {
    @include rel-block;
    background: #F5F5F5;
    padding: 10rem 0;

    @media only screen and (max-width: 991px) {
        padding: 3rem 0 2rem 0;
        margin-bottom: 0rem;

        .owl-carousel {
            max-width: 90%;
            margin: 0 auto;
        }
    }

    h2 {
        margin-bottom: 4.5rem;

        @media only screen and (max-width: 991px) {
            margin-bottom: 2rem
        }
    }

    img {
        border-radius: 1rem;
    }

    .owl-nav {
        margin: 0 auto;
        max-width: 124rem;
        margin-top: 3rem;
        z-index: 2;

        @media only screen and (max-width: 991px) {
            display: none
        }
    }

    #counter {
        max-width: 124rem;
        z-index: 1;
        @include abs-block;
        left: 19.3%;
        bottom: 11.7rem;
        transform: translateX(-19.3%);
        font-family: $font;
        font-style: normal;
        font-weight: 600;
        font-size: 3rem;
        line-height: 120%;
        color: $red;

        @media only screen and (max-width: 991px) {
            display: none
        }
    }
}

.owl-prev,
.owl-next {
    span {
        width: 2rem;
        height: 2rem;
        display: inline-block;
        text-indent: -9999px;
    }
}

.owl-next {
    margin-left: 5rem;

    span {
        background: url(../icons/icon-slider-right.svg) center no-repeat;
        background-size: 100% 100%;
    }
}

.owl-prev {
    span {
        background: url(../icons/icon-slider-left.svg) center no-repeat;
        background-size: 100% 100%;
    }
}